[Common]
MatchCase=0
Name=AU3

[Keywords]
Count=397
1=abs
2=acos
3=adlibregister
4=adlibunregister
5=asc
6=ascw
7=asin
8=assign
9=atan
10=autoitsetoption
11=autoitwingettitle
12=autoitwinsettitle
13=beep
14=binary
15=binarylen
16=binarymid
17=binarytostring
18=bitand
19=bitnot
20=bitor
21=bitrotate
22=bitshift
23=bitxor
24=blockinput
25=break
26=call
27=cdtray
28=ceiling
29=chr
30=chrw
31=clipget
32=clipput
33=consoleread
34=consolewrite
35=consolewriteerror
36=controlclick
37=controlcommand
38=controldisable
39=controlenable
40=controlfocus
41=controlgetfocus
42=controlgethandle
43=controlgetpos
44=controlgettext
45=controlhide
46=controllistview
47=controlmove
48=controlsend
49=controlsettext
50=controlshow
51=controltreeview
52=cos
53=dec
54=dircopy
55=dircreate
56=dirgetsize
57=dirmove
58=dirremove
59=dllcall
60=dllcalladdress
61=dllcallbackfree
62=dllcallbackgetptr
63=dllcallbackregister
64=dllclose
65=dllopen
66=dllstructcreate
67=dllstructgetdata
68=dllstructgetptr
69=dllstructgetsize
70=dllstructsetdata
71=drivegetdrive
72=drivegetfilesystem
73=drivegetlabel
74=drivegetserial
75=drivegettype
76=drivemapadd
77=drivemapdel
78=drivemapget
79=drivesetlabel
80=drivespacefree
81=drivespacetotal
82=drivestatus
83=envget
84=envset
85=envupdate
86=eval
87=execute
88=exp
89=filechangedir
90=fileclose
91=filecopy
92=filecreatentfslink
93=filecreateshortcut
94=filedelete
95=fileexists
96=filefindfirstfile
97=filefindnextfile
98=fileflush
99=filegetattrib
100=filegetencoding
101=filegetlongname
102=filegetpos
103=filegetshortcut
104=filegetshortname
105=filegetsize
106=filegettime
107=filegetversion
108=fileinstall
109=filemove
110=fileopen
111=fileopendialog
112=fileread
113=filereadline
114=filerecycle
115=filerecycleempty
116=filesavedialog
117=fileselectfolder
118=filesetattrib
119=filesetpos
120=filesettime
121=filewrite
122=filewriteline
123=floor
124=ftpsetproxy
125=guicreate
126=guictrlcreateavi
127=guictrlcreatebutton
128=guictrlcreatecheckbox
129=guictrlcreatecombo
130=guictrlcreatecontextmenu
131=guictrlcreatedate
132=guictrlcreatedummy
133=guictrlcreateedit
134=guictrlcreategraphic
135=guictrlcreategroup
136=guictrlcreateicon
137=guictrlcreateinput
138=guictrlcreatelabel
139=guictrlcreatelist
140=guictrlcreatelistview
141=guictrlcreatelistviewitem
142=guictrlcreatemenu
143=guictrlcreatemenuitem
144=guictrlcreatemonthcal
145=guictrlcreateobj
146=guictrlcreatepic
147=guictrlcreateprogress
148=guictrlcreateradio
149=guictrlcreateslider
150=guictrlcreatetab
151=guictrlcreatetabitem
152=guictrlcreatetreeview
153=guictrlcreatetreeviewitem
154=guictrlcreateupdown
155=guictrldelete
156=guictrlgethandle
157=guictrlgetstate
158=guictrlread
159=guictrlrecvmsg
160=guictrlregisterlistviewsort
161=guictrlsendmsg
162=guictrlsendtodummy
163=guictrlsetbkcolor
164=guictrlsetcolor
165=guictrlsetcursor
166=guictrlsetdata
167=guictrlsetdefbkcolor
168=guictrlsetdefcolor
169=guictrlsetfont
170=guictrlsetgraphic
171=guictrlsetimage
172=guictrlsetlimit
173=guictrlsetonevent
174=guictrlsetpos
175=guictrlsetresizing
176=guictrlsetstate
177=guictrlsetstyle
178=guictrlsettip
179=guidelete
180=guigetcursorinfo
181=guigetmsg
182=guigetstyle
183=guiregistermsg
184=guisetaccelerators
185=guisetbkcolor
186=guisetcoord
187=guisetcursor
188=guisetfont
189=guisethelp
190=guiseticon
191=guisetonevent
192=guisetstate
193=guisetstyle
194=guistartgroup
195=guiswitch
196=hex
197=hotkeyset
198=httpsetproxy
199=httpsetuseragent
200=hwnd
201=inetclose
202=inetget
203=inetgetinfo
204=inetgetsize
205=inetread
206=inidelete
207=iniread
208=inireadsection
209=inireadsectionnames
210=inirenamesection
211=iniwrite
212=iniwritesection
213=inputbox
214=int
215=isadmin
216=isarray
217=isbinary
218=isbool
219=isdeclared
220=isdllstruct
221=isfloat
222=ishwnd
223=isint
224=iskeyword
225=isnumber
226=isobj
227=isptr
228=isstring
229=log
230=memgetstats
231=mod
232=mouseclick
233=mouseclickdrag
234=mousedown
235=mousegetcursor
236=mousegetpos
237=mousemove
238=mouseup
239=mousewheel
240=msgbox
241=number
242=objcreate
243=objevent
244=objevent
245=objget
246=objname
247=onautoitexitregister
248=onautoitexitunregister
249=opt
250=ping
251=pixelchecksum
252=pixelgetcolor
253=pixelsearch
254=pluginclose
255=pluginopen
256=processclose
257=processexists
258=processgetstats
259=processlist
260=processsetpriority
261=processwait
262=processwaitclose
263=progressoff
264=progresson
265=progressset
266=ptr
267=random
268=regdelete
269=regenumkey
270=regenumval
271=regread
272=regwrite
273=round
274=run
275=runas
276=runaswait
277=runwait
278=send
279=sendkeepactive
280=seterror
281=setextended
282=shellexecute
283=shellexecutewait
284=shutdown
285=sin
286=sleep
287=soundplay
288=soundsetwavevolume
289=splashimageon
290=splashoff
291=splashtexton
292=sqrt
293=srandom
294=statusbargettext
295=stderrread
296=stdinwrite
297=stdioclose
298=stdoutread
299=string
300=stringaddcr
301=stringcompare
302=stringformat
303=stringfromasciiarray
304=stringinstr
305=stringisalnum
306=stringisalpha
307=stringisascii
308=stringisdigit
309=stringisfloat
310=stringisint
311=stringislower
312=stringisspace
313=stringisupper
314=stringisxdigit
315=stringleft
316=stringlen
317=stringlower
318=stringmid
319=stringregexp
320=stringregexpreplace
321=stringreplace
322=stringright
323=stringsplit
324=stringstripcr
325=stringstripws
326=stringtoasciiarray
327=stringtobinary
328=stringtrimleft
329=stringtrimright
330=stringupper
331=tan
332=tcpaccept
333=tcpclosesocket
334=tcpconnect
335=tcplisten
336=tcpnametoip
337=tcprecv
338=tcpsend
339=tcpshutdown
340=tcpstartup
341=timerdiff
342=timerinit
343=tooltip
344=traycreateitem
345=traycreatemenu
346=traygetmsg
347=trayitemdelete
348=trayitemgethandle
349=trayitemgetstate
350=trayitemgettext
351=trayitemsetonevent
352=trayitemsetstate
353=trayitemsettext
354=traysetclick
355=trayseticon
356=traysetonevent
357=traysetpauseicon
358=traysetstate
359=traysettooltip
360=traytip
361=ubound
362=udpbind
363=udpclosesocket
364=udpopen
365=udprecv
366=udpsend
367=udpshutdown
368=udpstartup
369=vargettype
370=winactivate
371=winactive
372=winclose
373=winexists
374=winflash
375=wingetcaretpos
376=wingetclasslist
377=wingetclientsize
378=wingethandle
379=wingetpos
380=wingetprocess
381=wingetstate
382=wingettext
383=wingettitle
384=winkill
385=winlist
386=winmenuselectitem
387=winminimizeall
388=winminimizeallundo
389=winmove
390=winsetontop
391=winsetstate
392=winsettitle
393=winsettrans
394=winwait
395=winwaitactive
396=winwaitclose
397=winwaitnotactive


[au3.keywords.udfs]
Count=1990
1=_arrayadd
2=_arraybinarysearch
3=_arraycombinations
4=_arrayconcatenate
5=_arraydelete
6=_arraydisplay
7=_arrayfindall
8=_arrayinsert
9=_arraymax
10=_arraymaxindex
11=_arraymin
12=_arrayminindex
13=_arraypermute
14=_arraypop
15=_arraypush
16=_arrayreverse
17=_arraysearch
18=_arraysort
19=_arrayswap
20=_arraytoclip
21=_arraytostring
22=_arraytrim
23=_arrayunique
24=_assert
25=_choosecolor
26=_choosefont
27=_clipboard_changechain
28=_clipboard_close
29=_clipboard_countformats
30=_clipboard_empty
31=_clipboard_enumformats
32=_clipboard_formatstr
33=_clipboard_getdata
34=_clipboard_getdataex
35=_clipboard_getformatname
36=_clipboard_getopenwindow
37=_clipboard_getowner
38=_clipboard_getpriorityformat
39=_clipboard_getsequencenumber
40=_clipboard_getviewer
41=_clipboard_isformatavailable
42=_clipboard_open
43=_clipboard_registerformat
44=_clipboard_setdata
45=_clipboard_setdataex
46=_clipboard_setviewer
47=_clipputfile
48=_colorconverthsltorgb
49=_colorconvertrgbtohsl
50=_colorgetblue
51=_colorgetcolorref
52=_colorgetgreen
53=_colorgetred
54=_colorgetrgb
55=_colorsetcolorref
56=_colorsetrgb
57=_crypt_decryptdata
58=_crypt_decryptfile
59=_crypt_derivekey
60=_crypt_destroykey
61=_crypt_encryptdata
62=_crypt_encryptfile
63=_crypt_hashdata
64=_crypt_hashfile
65=_crypt_shutdown
66=_crypt_startup
67=_date_time_comparefiletime
68=_date_time_dosdatetimetoarray
69=_date_time_dosdatetimetofiletime
70=_date_time_dosdatetimetostr
71=_date_time_dosdatetoarray
72=_date_time_dosdatetostr
73=_date_time_dostimetoarray
74=_date_time_dostimetostr
75=_date_time_encodefiletime
76=_date_time_encodesystemtime
77=_date_time_filetimetoarray
78=_date_time_filetimetodosdatetime
79=_date_time_filetimetolocalfiletime
80=_date_time_filetimetostr
81=_date_time_filetimetosystemtime
82=_date_time_getfiletime
83=_date_time_getlocaltime
84=_date_time_getsystemtime
85=_date_time_getsystemtimeadjustment
86=_date_time_getsystemtimeasfiletime
87=_date_time_getsystemtimes
88=_date_time_gettickcount
89=_date_time_gettimezoneinformation
90=_date_time_localfiletimetofiletime
91=_date_time_setfiletime
92=_date_time_setlocaltime
93=_date_time_setsystemtime
94=_date_time_setsystemtimeadjustment
95=_date_time_settimezoneinformation
96=_date_time_systemtimetoarray
97=_date_time_systemtimetodatestr
98=_date_time_systemtimetodatetimestr
99=_date_time_systemtimetofiletime
100=_date_time_systemtimetotimestr
101=_date_time_systemtimetotzspecificlocaltime
102=_date_time_tzspecificlocaltimetosystemtime
103=_dateadd
104=_datedayofweek
105=_datedaysinmonth
106=_datediff
107=_dateisleapyear
108=_dateisvalid
109=_datetimeformat
110=_datetimesplit
111=_datetodayofweek
112=_datetodayofweekiso
113=_datetodayvalue
114=_datetomonth
115=_dayvaluetodate
116=_debugbugreportenv
117=_debugout
118=_debugreport
119=_debugreportex
120=_debugreportvar
121=_debugsetup
122=_degree
123=_eventlog__backup
124=_eventlog__clear
125=_eventlog__close
126=_eventlog__count
127=_eventlog__deregistersource
128=_eventlog__full
129=_eventlog__notify
130=_eventlog__oldest
131=_eventlog__open
132=_eventlog__openbackup
133=_eventlog__read
134=_eventlog__registersource
135=_eventlog__report
136=_excelbookattach
137=_excelbookclose
138=_excelbooknew
139=_excelbookopen
140=_excelbooksave
141=_excelbooksaveas
142=_excelcolumndelete
143=_excelcolumninsert
144=_excelfontsetproperties
145=_excelhorizontalalignset
146=_excelhyperlinkinsert
147=_excelnumberformat
148=_excelreadarray
149=_excelreadcell
150=_excelreadsheettoarray
151=_excelrowdelete
152=_excelrowinsert
153=_excelsheetactivate
154=_excelsheetaddnew
155=_excelsheetdelete
156=_excelsheetlist
157=_excelsheetmove
158=_excelsheetnameget
159=_excelsheetnameset
160=_excelwritearray
161=_excelwritecell
162=_excelwriteformula
163=_excelwritesheetfromarray
164=_filecountlines
165=_filecreate
166=_filelisttoarray
167=_fileprint
168=_filereadtoarray
169=_filewritefromarray
170=_filewritelog
171=_filewritetoline
172=_ftp_close
173=_ftp_command
174=_ftp_connect
175=_ftp_decodeinternetstatus
176=_ftp_dircreate
177=_ftp_dirdelete
178=_ftp_dirgetcurrent
179=_ftp_dirputcontents
180=_ftp_dirsetcurrent
181=_ftp_fileclose
182=_ftp_filedelete
183=_ftp_fileget
184=_ftp_filegetsize
185=_ftp_fileopen
186=_ftp_fileput
187=_ftp_fileread
188=_ftp_filerename
189=_ftp_filetimelohitostr
190=_ftp_findfileclose
191=_ftp_findfilefirst
192=_ftp_findfilenext
193=_ftp_getlastresponseinfo
194=_ftp_listtoarray
195=_ftp_listtoarray2d
196=_ftp_listtoarrayex
197=_ftp_open
198=_ftp_progressdownload
199=_ftp_progressupload
200=_ftp_setstatuscallback
201=_gdiplus_arrowcapcreate
202=_gdiplus_arrowcapdispose
203=_gdiplus_arrowcapgetfillstate
204=_gdiplus_arrowcapgetheight
205=_gdiplus_arrowcapgetmiddleinset
206=_gdiplus_arrowcapgetwidth
207=_gdiplus_arrowcapsetfillstate
208=_gdiplus_arrowcapsetheight
209=_gdiplus_arrowcapsetmiddleinset
210=_gdiplus_arrowcapsetwidth
211=_gdiplus_bitmapclonearea
212=_gdiplus_bitmapcreatefromfile
213=_gdiplus_bitmapcreatefromgraphics
214=_gdiplus_bitmapcreatefromhbitmap
215=_gdiplus_bitmapcreatehbitmapfrombitmap
216=_gdiplus_bitmapdispose
217=_gdiplus_bitmaplockbits
218=_gdiplus_bitmapunlockbits
219=_gdiplus_brushclone
220=_gdiplus_brushcreatesolid
221=_gdiplus_brushdispose
222=_gdiplus_brushgetsolidcolor
223=_gdiplus_brushgettype
224=_gdiplus_brushsetsolidcolor
225=_gdiplus_customlinecapdispose
226=_gdiplus_decoders
227=_gdiplus_decodersgetcount
228=_gdiplus_decodersgetsize
229=_gdiplus_drawimagepoints
230=_gdiplus_encoders
231=_gdiplus_encodersgetclsid
232=_gdiplus_encodersgetcount
233=_gdiplus_encodersgetparamlist
234=_gdiplus_encodersgetparamlistsize
235=_gdiplus_encodersgetsize
236=_gdiplus_fontcreate
237=_gdiplus_fontdispose
238=_gdiplus_fontfamilycreate
239=_gdiplus_fontfamilydispose
240=_gdiplus_graphicsclear
241=_gdiplus_graphicscreatefromhdc
242=_gdiplus_graphicscreatefromhwnd
243=_gdiplus_graphicsdispose
244=_gdiplus_graphicsdrawarc
245=_gdiplus_graphicsdrawbezier
246=_gdiplus_graphicsdrawclosedcurve
247=_gdiplus_graphicsdrawcurve
248=_gdiplus_graphicsdrawellipse
249=_gdiplus_graphicsdrawimage
250=_gdiplus_graphicsdrawimagerect
251=_gdiplus_graphicsdrawimagerectrect
252=_gdiplus_graphicsdrawline
253=_gdiplus_graphicsdrawpie
254=_gdiplus_graphicsdrawpolygon
255=_gdiplus_graphicsdrawrect
256=_gdiplus_graphicsdrawstring
257=_gdiplus_graphicsdrawstringex
258=_gdiplus_graphicsfillclosedcurve
259=_gdiplus_graphicsfillellipse
260=_gdiplus_graphicsfillpie
261=_gdiplus_graphicsfillpolygon
262=_gdiplus_graphicsfillrect
263=_gdiplus_graphicsgetdc
264=_gdiplus_graphicsgetsmoothingmode
265=_gdiplus_graphicsmeasurestring
266=_gdiplus_graphicsreleasedc
267=_gdiplus_graphicssetsmoothingmode
268=_gdiplus_graphicssettransform
269=_gdiplus_imagedispose
270=_gdiplus_imagegetflags
271=_gdiplus_imagegetgraphicscontext
272=_gdiplus_imagegetheight
273=_gdiplus_imagegethorizontalresolution
274=_gdiplus_imagegetpixelformat
275=_gdiplus_imagegetrawformat
276=_gdiplus_imagegettype
277=_gdiplus_imagegetverticalresolution
278=_gdiplus_imagegetwidth
279=_gdiplus_imageloadfromfile
280=_gdiplus_imagesavetofile
281=_gdiplus_imagesavetofileex
282=_gdiplus_matrixcreate
283=_gdiplus_matrixdispose
284=_gdiplus_matrixrotate
285=_gdiplus_matrixscale
286=_gdiplus_matrixtranslate
287=_gdiplus_paramadd
288=_gdiplus_paraminit
289=_gdiplus_pencreate
290=_gdiplus_pendispose
291=_gdiplus_pengetalignment
292=_gdiplus_pengetcolor
293=_gdiplus_pengetcustomendcap
294=_gdiplus_pengetdashcap
295=_gdiplus_pengetdashstyle
296=_gdiplus_pengetendcap
297=_gdiplus_pengetwidth
298=_gdiplus_pensetalignment
299=_gdiplus_pensetcolor
300=_gdiplus_pensetcustomendcap
301=_gdiplus_pensetdashcap
302=_gdiplus_pensetdashstyle
303=_gdiplus_pensetendcap
304=_gdiplus_pensetwidth
305=_gdiplus_rectfcreate
306=_gdiplus_shutdown
307=_gdiplus_startup
308=_gdiplus_stringformatcreate
309=_gdiplus_stringformatdispose
310=_gdiplus_stringformatsetalign
311=_getip
312=_guictrlavi_close
313=_guictrlavi_create
314=_guictrlavi_destroy
315=_guictrlavi_isplaying
316=_guictrlavi_open
317=_guictrlavi_openex
318=_guictrlavi_play
319=_guictrlavi_seek
320=_guictrlavi_show
321=_guictrlavi_stop
322=_guictrlbutton_click
323=_guictrlbutton_create
324=_guictrlbutton_destroy
325=_guictrlbutton_enable
326=_guictrlbutton_getcheck
327=_guictrlbutton_getfocus
328=_guictrlbutton_getidealsize
329=_guictrlbutton_getimage
330=_guictrlbutton_getimagelist
331=_guictrlbutton_getnote
332=_guictrlbutton_getnotelength
333=_guictrlbutton_getsplitinfo
334=_guictrlbutton_getstate
335=_guictrlbutton_gettext
336=_guictrlbutton_gettextmargin
337=_guictrlbutton_setcheck
338=_guictrlbutton_setdontclick
339=_guictrlbutton_setfocus
340=_guictrlbutton_setimage
341=_guictrlbutton_setimagelist
342=_guictrlbutton_setnote
343=_guictrlbutton_setshield
344=_guictrlbutton_setsize
345=_guictrlbutton_setsplitinfo
346=_guictrlbutton_setstate
347=_guictrlbutton_setstyle
348=_guictrlbutton_settext
349=_guictrlbutton_settextmargin
350=_guictrlbutton_show
351=_guictrlcombobox_adddir
352=_guictrlcombobox_addstring
353=_guictrlcombobox_autocomplete
354=_guictrlcombobox_beginupdate
355=_guictrlcombobox_create
356=_guictrlcombobox_deletestring
357=_guictrlcombobox_destroy
358=_guictrlcombobox_endupdate
359=_guictrlcombobox_findstring
360=_guictrlcombobox_findstringexact
361=_guictrlcombobox_getcomboboxinfo
362=_guictrlcombobox_getcount
363=_guictrlcombobox_getcuebanner
364=_guictrlcombobox_getcursel
365=_guictrlcombobox_getdroppedcontrolrect
366=_guictrlcombobox_getdroppedcontrolrectex
367=_guictrlcombobox_getdroppedstate
368=_guictrlcombobox_getdroppedwidth
369=_guictrlcombobox_geteditsel
370=_guictrlcombobox_getedittext
371=_guictrlcombobox_getextendedui
372=_guictrlcombobox_gethorizontalextent
373=_guictrlcombobox_getitemheight
374=_guictrlcombobox_getlbtext
375=_guictrlcombobox_getlbtextlen
376=_guictrlcombobox_getlist
377=_guictrlcombobox_getlistarray
378=_guictrlcombobox_getlocale
379=_guictrlcombobox_getlocalecountry
380=_guictrlcombobox_getlocalelang
381=_guictrlcombobox_getlocaleprimlang
382=_guictrlcombobox_getlocalesublang
383=_guictrlcombobox_getminvisible
384=_guictrlcombobox_gettopindex
385=_guictrlcombobox_initstorage
386=_guictrlcombobox_insertstring
387=_guictrlcombobox_limittext
388=_guictrlcombobox_replaceeditsel
389=_guictrlcombobox_resetcontent
390=_guictrlcombobox_selectstring
391=_guictrlcombobox_setcuebanner
392=_guictrlcombobox_setcursel
393=_guictrlcombobox_setdroppedwidth
394=_guictrlcombobox_seteditsel
395=_guictrlcombobox_setedittext
396=_guictrlcombobox_setextendedui
397=_guictrlcombobox_sethorizontalextent
398=_guictrlcombobox_setitemheight
399=_guictrlcombobox_setminvisible
400=_guictrlcombobox_settopindex
401=_guictrlcombobox_showdropdown
402=_guictrlcomboboxex_adddir
403=_guictrlcomboboxex_addstring
404=_guictrlcomboboxex_beginupdate
405=_guictrlcomboboxex_create
406=_guictrlcomboboxex_createsolidbitmap
407=_guictrlcomboboxex_deletestring
408=_guictrlcomboboxex_destroy
409=_guictrlcomboboxex_endupdate
410=_guictrlcomboboxex_findstringexact
411=_guictrlcomboboxex_getcomboboxinfo
412=_guictrlcomboboxex_getcombocontrol
413=_guictrlcomboboxex_getcount
414=_guictrlcomboboxex_getcursel
415=_guictrlcomboboxex_getdroppedcontrolrect
416=_guictrlcomboboxex_getdroppedcontrolrectex
417=_guictrlcomboboxex_getdroppedstate
418=_guictrlcomboboxex_getdroppedwidth
419=_guictrlcomboboxex_geteditcontrol
420=_guictrlcomboboxex_geteditsel
421=_guictrlcomboboxex_getedittext
422=_guictrlcomboboxex_getextendedstyle
423=_guictrlcomboboxex_getextendedui
424=_guictrlcomboboxex_getimagelist
425=_guictrlcomboboxex_getitem
426=_guictrlcomboboxex_getitemex
427=_guictrlcomboboxex_getitemheight
428=_guictrlcomboboxex_getitemimage
429=_guictrlcomboboxex_getitemindent
430=_guictrlcomboboxex_getitemoverlayimage
431=_guictrlcomboboxex_getitemparam
432=_guictrlcomboboxex_getitemselectedimage
433=_guictrlcomboboxex_getitemtext
434=_guictrlcomboboxex_getitemtextlen
435=_guictrlcomboboxex_getlist
436=_guictrlcomboboxex_getlistarray
437=_guictrlcomboboxex_getlocale
438=_guictrlcomboboxex_getlocalecountry
439=_guictrlcomboboxex_getlocalelang
440=_guictrlcomboboxex_getlocaleprimlang
441=_guictrlcomboboxex_getlocalesublang
442=_guictrlcomboboxex_getminvisible
443=_guictrlcomboboxex_gettopindex
444=_guictrlcomboboxex_getunicode
445=_guictrlcomboboxex_initstorage
446=_guictrlcomboboxex_insertstring
447=_guictrlcomboboxex_limittext
448=_guictrlcomboboxex_replaceeditsel
449=_guictrlcomboboxex_resetcontent
450=_guictrlcomboboxex_setcursel
451=_guictrlcomboboxex_setdroppedwidth
452=_guictrlcomboboxex_seteditsel
453=_guictrlcomboboxex_setedittext
454=_guictrlcomboboxex_setextendedstyle
455=_guictrlcomboboxex_setextendedui
456=_guictrlcomboboxex_setimagelist
457=_guictrlcomboboxex_setitem
458=_guictrlcomboboxex_setitemex
459=_guictrlcomboboxex_setitemheight
460=_guictrlcomboboxex_setitemimage
461=_guictrlcomboboxex_setitemindent
462=_guictrlcomboboxex_setitemoverlayimage
463=_guictrlcomboboxex_setitemparam
464=_guictrlcomboboxex_setitemselectedimage
465=_guictrlcomboboxex_setminvisible
466=_guictrlcomboboxex_settopindex
467=_guictrlcomboboxex_setunicode
468=_guictrlcomboboxex_showdropdown
469=_guictrldtp_create
470=_guictrldtp_destroy
471=_guictrldtp_getmccolor
472=_guictrldtp_getmcfont
473=_guictrldtp_getmonthcal
474=_guictrldtp_getrange
475=_guictrldtp_getrangeex
476=_guictrldtp_getsystemtime
477=_guictrldtp_getsystemtimeex
478=_guictrldtp_setformat
479=_guictrldtp_setmccolor
480=_guictrldtp_setmcfont
481=_guictrldtp_setrange
482=_guictrldtp_setrangeex
483=_guictrldtp_setsystemtime
484=_guictrldtp_setsystemtimeex
485=_guictrledit_appendtext
486=_guictrledit_beginupdate
487=_guictrledit_canundo
488=_guictrledit_charfrompos
489=_guictrledit_create
490=_guictrledit_destroy
491=_guictrledit_emptyundobuffer
492=_guictrledit_endupdate
493=_guictrledit_find
494=_guictrledit_fmtlines
495=_guictrledit_getfirstvisibleline
496=_guictrledit_getlimittext
497=_guictrledit_getline
498=_guictrledit_getlinecount
499=_guictrledit_getmargins
500=_guictrledit_getmodify
501=_guictrledit_getpasswordchar
502=_guictrledit_getrect
503=_guictrledit_getrectex
504=_guictrledit_getsel
505=_guictrledit_gettext
506=_guictrledit_gettextlen
507=_guictrledit_hideballoontip
508=_guictrledit_inserttext
509=_guictrledit_linefromchar
510=_guictrledit_lineindex
511=_guictrledit_linelength
512=_guictrledit_linescroll
513=_guictrledit_posfromchar
514=_guictrledit_replacesel
515=_guictrledit_scroll
516=_guictrledit_setlimittext
517=_guictrledit_setmargins
518=_guictrledit_setmodify
519=_guictrledit_setpasswordchar
520=_guictrledit_setreadonly
521=_guictrledit_setrect
522=_guictrledit_setrectex
523=_guictrledit_setrectnp
524=_guictrledit_setrectnpex
525=_guictrledit_setsel
526=_guictrledit_settabstops
527=_guictrledit_settext
528=_guictrledit_showballoontip
529=_guictrledit_undo
530=_guictrlheader_additem
531=_guictrlheader_clearfilter
532=_guictrlheader_clearfilterall
533=_guictrlheader_create
534=_guictrlheader_createdragimage
535=_guictrlheader_deleteitem
536=_guictrlheader_destroy
537=_guictrlheader_editfilter
538=_guictrlheader_getbitmapmargin
539=_guictrlheader_getimagelist
540=_guictrlheader_getitem
541=_guictrlheader_getitemalign
542=_guictrlheader_getitembitmap
543=_guictrlheader_getitemcount
544=_guictrlheader_getitemdisplay
545=_guictrlheader_getitemflags
546=_guictrlheader_getitemformat
547=_guictrlheader_getitemimage
548=_guictrlheader_getitemorder
549=_guictrlheader_getitemparam
550=_guictrlheader_getitemrect
551=_guictrlheader_getitemrectex
552=_guictrlheader_getitemtext
553=_guictrlheader_getitemwidth
554=_guictrlheader_getorderarray
555=_guictrlheader_getunicodeformat
556=_guictrlheader_hittest
557=_guictrlheader_insertitem
558=_guictrlheader_layout
559=_guictrlheader_ordertoindex
560=_guictrlheader_setbitmapmargin
561=_guictrlheader_setfilterchangetimeout
562=_guictrlheader_sethotdivider
563=_guictrlheader_setimagelist
564=_guictrlheader_setitem
565=_guictrlheader_setitemalign
566=_guictrlheader_setitembitmap
567=_guictrlheader_setitemdisplay
568=_guictrlheader_setitemflags
569=_guictrlheader_setitemformat
570=_guictrlheader_setitemimage
571=_guictrlheader_setitemorder
572=_guictrlheader_setitemparam
573=_guictrlheader_setitemtext
574=_guictrlheader_setitemwidth
575=_guictrlheader_setorderarray
576=_guictrlheader_setunicodeformat
577=_guictrlipaddress_clearaddress
578=_guictrlipaddress_create
579=_guictrlipaddress_destroy
580=_guictrlipaddress_get
581=_guictrlipaddress_getarray
582=_guictrlipaddress_getex
583=_guictrlipaddress_isblank
584=_guictrlipaddress_set
585=_guictrlipaddress_setarray
586=_guictrlipaddress_setex
587=_guictrlipaddress_setfocus
588=_guictrlipaddress_setfont
589=_guictrlipaddress_setrange
590=_guictrlipaddress_showhide
591=_guictrllistbox_addfile
592=_guictrllistbox_addstring
593=_guictrllistbox_beginupdate
594=_guictrllistbox_clickitem
595=_guictrllistbox_create
596=_guictrllistbox_deletestring
597=_guictrllistbox_destroy
598=_guictrllistbox_dir
599=_guictrllistbox_endupdate
600=_guictrllistbox_findintext
601=_guictrllistbox_findstring
602=_guictrllistbox_getanchorindex
603=_guictrllistbox_getcaretindex
604=_guictrllistbox_getcount
605=_guictrllistbox_getcursel
606=_guictrllistbox_gethorizontalextent
607=_guictrllistbox_getitemdata
608=_guictrllistbox_getitemheight
609=_guictrllistbox_getitemrect
610=_guictrllistbox_getitemrectex
611=_guictrllistbox_getlistboxinfo
612=_guictrllistbox_getlocale
613=_guictrllistbox_getlocalecountry
614=_guictrllistbox_getlocalelang
615=_guictrllistbox_getlocaleprimlang
616=_guictrllistbox_getlocalesublang
617=_guictrllistbox_getsel
618=_guictrllistbox_getselcount
619=_guictrllistbox_getselitems
620=_guictrllistbox_getselitemstext
621=_guictrllistbox_gettext
622=_guictrllistbox_gettextlen
623=_guictrllistbox_gettopindex
624=_guictrllistbox_initstorage
625=_guictrllistbox_insertstring
626=_guictrllistbox_itemfrompoint
627=_guictrllistbox_replacestring
628=_guictrllistbox_resetcontent
629=_guictrllistbox_selectstring
630=_guictrllistbox_selitemrange
631=_guictrllistbox_selitemrangeex
632=_guictrllistbox_setanchorindex
633=_guictrllistbox_setcaretindex
634=_guictrllistbox_setcolumnwidth
635=_guictrllistbox_setcursel
636=_guictrllistbox_sethorizontalextent
637=_guictrllistbox_setitemdata
638=_guictrllistbox_setitemheight
639=_guictrllistbox_setlocale
640=_guictrllistbox_setsel
641=_guictrllistbox_settabstops
642=_guictrllistbox_settopindex
643=_guictrllistbox_sort
644=_guictrllistbox_swapstring
645=_guictrllistbox_updatehscroll
646=_guictrllistview_addarray
647=_guictrllistview_addcolumn
648=_guictrllistview_additem
649=_guictrllistview_addsubitem
650=_guictrllistview_approximateviewheight
651=_guictrllistview_approximateviewrect
652=_guictrllistview_approximateviewwidth
653=_guictrllistview_arrange
654=_guictrllistview_beginupdate
655=_guictrllistview_canceleditlabel
656=_guictrllistview_clickitem
657=_guictrllistview_copyitems
658=_guictrllistview_create
659=_guictrllistview_createdragimage
660=_guictrllistview_createsolidbitmap
661=_guictrllistview_deleteallitems
662=_guictrllistview_deletecolumn
663=_guictrllistview_deleteitem
664=_guictrllistview_deleteitemsselected
665=_guictrllistview_destroy
666=_guictrllistview_drawdragimage
667=_guictrllistview_editlabel
668=_guictrllistview_enablegroupview
669=_guictrllistview_endupdate
670=_guictrllistview_ensurevisible
671=_guictrllistview_findintext
672=_guictrllistview_finditem
673=_guictrllistview_findnearest
674=_guictrllistview_findparam
675=_guictrllistview_findtext
676=_guictrllistview_getbkcolor
677=_guictrllistview_getbkimage
678=_guictrllistview_getcallbackmask
679=_guictrllistview_getcolumn
680=_guictrllistview_getcolumncount
681=_guictrllistview_getcolumnorder
682=_guictrllistview_getcolumnorderarray
683=_guictrllistview_getcolumnwidth
684=_guictrllistview_getcounterpage
685=_guictrllistview_geteditcontrol
686=_guictrllistview_getextendedlistviewstyle
687=_guictrllistview_getfocusedgroup
688=_guictrllistview_getgroupcount
689=_guictrllistview_getgroupinfo
690=_guictrllistview_getgroupinfobyindex
691=_guictrllistview_getgrouprect
692=_guictrllistview_getgroupviewenabled
693=_guictrllistview_getheader
694=_guictrllistview_gethotcursor
695=_guictrllistview_gethotitem
696=_guictrllistview_gethovertime
697=_guictrllistview_getimagelist
698=_guictrllistview_getisearchstring
699=_guictrllistview_getitem
700=_guictrllistview_getitemchecked
701=_guictrllistview_getitemcount
702=_guictrllistview_getitemcut
703=_guictrllistview_getitemdrophilited
704=_guictrllistview_getitemex
705=_guictrllistview_getitemfocused
706=_guictrllistview_getitemgroupid
707=_guictrllistview_getitemimage
708=_guictrllistview_getitemindent
709=_guictrllistview_getitemparam
710=_guictrllistview_getitemposition
711=_guictrllistview_getitempositionx
712=_guictrllistview_getitempositiony
713=_guictrllistview_getitemrect
714=_guictrllistview_getitemrectex
715=_guictrllistview_getitemselected
716=_guictrllistview_getitemspacing
717=_guictrllistview_getitemspacingx
718=_guictrllistview_getitemspacingy
719=_guictrllistview_getitemstate
720=_guictrllistview_getitemstateimage
721=_guictrllistview_getitemtext
722=_guictrllistview_getitemtextarray
723=_guictrllistview_getitemtextstring
724=_guictrllistview_getnextitem
725=_guictrllistview_getnumberofworkareas
726=_guictrllistview_getorigin
727=_guictrllistview_getoriginx
728=_guictrllistview_getoriginy
729=_guictrllistview_getoutlinecolor
730=_guictrllistview_getselectedcolumn
731=_guictrllistview_getselectedcount
732=_guictrllistview_getselectedindices
733=_guictrllistview_getselectionmark
734=_guictrllistview_getstringwidth
735=_guictrllistview_getsubitemrect
736=_guictrllistview_gettextbkcolor
737=_guictrllistview_gettextcolor
738=_guictrllistview_gettooltips
739=_guictrllistview_gettopindex
740=_guictrllistview_getunicodeformat
741=_guictrllistview_getview
742=_guictrllistview_getviewdetails
743=_guictrllistview_getviewlarge
744=_guictrllistview_getviewlist
745=_guictrllistview_getviewrect
746=_guictrllistview_getviewsmall
747=_guictrllistview_getviewtile
748=_guictrllistview_hidecolumn
749=_guictrllistview_hittest
750=_guictrllistview_insertcolumn
751=_guictrllistview_insertgroup
752=_guictrllistview_insertitem
753=_guictrllistview_justifycolumn
754=_guictrllistview_mapidtoindex
755=_guictrllistview_mapindextoid
756=_guictrllistview_redrawitems
757=_guictrllistview_registersortcallback
758=_guictrllistview_removeallgroups
759=_guictrllistview_removegroup
760=_guictrllistview_scroll
761=_guictrllistview_setbkcolor
762=_guictrllistview_setbkimage
763=_guictrllistview_setcallbackmask
764=_guictrllistview_setcolumn
765=_guictrllistview_setcolumnorder
766=_guictrllistview_setcolumnorderarray
767=_guictrllistview_setcolumnwidth
768=_guictrllistview_setextendedlistviewstyle
769=_guictrllistview_setgroupinfo
770=_guictrllistview_sethotitem
771=_guictrllistview_sethovertime
772=_guictrllistview_seticonspacing
773=_guictrllistview_setimagelist
774=_guictrllistview_setitem
775=_guictrllistview_setitemchecked
776=_guictrllistview_setitemcount
777=_guictrllistview_setitemcut
778=_guictrllistview_setitemdrophilited
779=_guictrllistview_setitemex
780=_guictrllistview_setitemfocused
781=_guictrllistview_setitemgroupid
782=_guictrllistview_setitemimage
783=_guictrllistview_setitemindent
784=_guictrllistview_setitemparam
785=_guictrllistview_setitemposition
786=_guictrllistview_setitemposition32
787=_guictrllistview_setitemselected
788=_guictrllistview_setitemstate
789=_guictrllistview_setitemstateimage
790=_guictrllistview_setitemtext
791=_guictrllistview_setoutlinecolor
792=_guictrllistview_setselectedcolumn
793=_guictrllistview_setselectionmark
794=_guictrllistview_settextbkcolor
795=_guictrllistview_settextcolor
796=_guictrllistview_settooltips
797=_guictrllistview_setunicodeformat
798=_guictrllistview_setview
799=_guictrllistview_setworkareas
800=_guictrllistview_simplesort
801=_guictrllistview_sortitems
802=_guictrllistview_subitemhittest
803=_guictrllistview_unregistersortcallback
804=_guictrlmenu_addmenuitem
805=_guictrlmenu_appendmenu
806=_guictrlmenu_checkmenuitem
807=_guictrlmenu_checkradioitem
808=_guictrlmenu_createmenu
809=_guictrlmenu_createpopup
810=_guictrlmenu_deletemenu
811=_guictrlmenu_destroymenu
812=_guictrlmenu_drawmenubar
813=_guictrlmenu_enablemenuitem
814=_guictrlmenu_finditem
815=_guictrlmenu_findparent
816=_guictrlmenu_getitembmp
817=_guictrlmenu_getitembmpchecked
818=_guictrlmenu_getitembmpunchecked
819=_guictrlmenu_getitemchecked
820=_guictrlmenu_getitemcount
821=_guictrlmenu_getitemdata
822=_guictrlmenu_getitemdefault
823=_guictrlmenu_getitemdisabled
824=_guictrlmenu_getitemenabled
825=_guictrlmenu_getitemgrayed
826=_guictrlmenu_getitemhighlighted
827=_guictrlmenu_getitemid
828=_guictrlmenu_getiteminfo
829=_guictrlmenu_getitemrect
830=_guictrlmenu_getitemrectex
831=_guictrlmenu_getitemstate
832=_guictrlmenu_getitemstateex
833=_guictrlmenu_getitemsubmenu
834=_guictrlmenu_getitemtext
835=_guictrlmenu_getitemtype
836=_guictrlmenu_getmenu
837=_guictrlmenu_getmenubackground
838=_guictrlmenu_getmenubarinfo
839=_guictrlmenu_getmenucontexthelpid
840=_guictrlmenu_getmenudata
841=_guictrlmenu_getmenudefaultitem
842=_guictrlmenu_getmenuheight
843=_guictrlmenu_getmenuinfo
844=_guictrlmenu_getmenustyle
845=_guictrlmenu_getsystemmenu
846=_guictrlmenu_insertmenuitem
847=_guictrlmenu_insertmenuitemex
848=_guictrlmenu_ismenu
849=_guictrlmenu_loadmenu
850=_guictrlmenu_mapaccelerator
851=_guictrlmenu_menuitemfrompoint
852=_guictrlmenu_removemenu
853=_guictrlmenu_setitembitmaps
854=_guictrlmenu_setitembmp
855=_guictrlmenu_setitembmpchecked
856=_guictrlmenu_setitembmpunchecked
857=_guictrlmenu_setitemchecked
858=_guictrlmenu_setitemdata
859=_guictrlmenu_setitemdefault
860=_guictrlmenu_setitemdisabled
861=_guictrlmenu_setitemenabled
862=_guictrlmenu_setitemgrayed
863=_guictrlmenu_setitemhighlighted
864=_guictrlmenu_setitemid
865=_guictrlmenu_setiteminfo
866=_guictrlmenu_setitemstate
867=_guictrlmenu_setitemsubmenu
868=_guictrlmenu_setitemtext
869=_guictrlmenu_setitemtype
870=_guictrlmenu_setmenu
871=_guictrlmenu_setmenubackground
872=_guictrlmenu_setmenucontexthelpid
873=_guictrlmenu_setmenudata
874=_guictrlmenu_setmenudefaultitem
875=_guictrlmenu_setmenuheight
876=_guictrlmenu_setmenuinfo
877=_guictrlmenu_setmenustyle
878=_guictrlmenu_trackpopupmenu
879=_guictrlmonthcal_create
880=_guictrlmonthcal_destroy
881=_guictrlmonthcal_getcalendarborder
882=_guictrlmonthcal_getcalendarcount
883=_guictrlmonthcal_getcolor
884=_guictrlmonthcal_getcolorarray
885=_guictrlmonthcal_getcursel
886=_guictrlmonthcal_getcurselstr
887=_guictrlmonthcal_getfirstdow
888=_guictrlmonthcal_getfirstdowstr
889=_guictrlmonthcal_getmaxselcount
890=_guictrlmonthcal_getmaxtodaywidth
891=_guictrlmonthcal_getminreqheight
892=_guictrlmonthcal_getminreqrect
893=_guictrlmonthcal_getminreqrectarray
894=_guictrlmonthcal_getminreqwidth
895=_guictrlmonthcal_getmonthdelta
896=_guictrlmonthcal_getmonthrange
897=_guictrlmonthcal_getmonthrangemax
898=_guictrlmonthcal_getmonthrangemaxstr
899=_guictrlmonthcal_getmonthrangemin
900=_guictrlmonthcal_getmonthrangeminstr
901=_guictrlmonthcal_getmonthrangespan
902=_guictrlmonthcal_getrange
903=_guictrlmonthcal_getrangemax
904=_guictrlmonthcal_getrangemaxstr
905=_guictrlmonthcal_getrangemin
906=_guictrlmonthcal_getrangeminstr
907=_guictrlmonthcal_getselrange
908=_guictrlmonthcal_getselrangemax
909=_guictrlmonthcal_getselrangemaxstr
910=_guictrlmonthcal_getselrangemin
911=_guictrlmonthcal_getselrangeminstr
912=_guictrlmonthcal_gettoday
913=_guictrlmonthcal_gettodaystr
914=_guictrlmonthcal_getunicodeformat
915=_guictrlmonthcal_hittest
916=_guictrlmonthcal_setcalendarborder
917=_guictrlmonthcal_setcolor
918=_guictrlmonthcal_setcursel
919=_guictrlmonthcal_setdaystate
920=_guictrlmonthcal_setfirstdow
921=_guictrlmonthcal_setmaxselcount
922=_guictrlmonthcal_setmonthdelta
923=_guictrlmonthcal_setrange
924=_guictrlmonthcal_setselrange
925=_guictrlmonthcal_settoday
926=_guictrlmonthcal_setunicodeformat
927=_guictrlrebar_addband
928=_guictrlrebar_addtoolbarband
929=_guictrlrebar_begindrag
930=_guictrlrebar_create
931=_guictrlrebar_deleteband
932=_guictrlrebar_destroy
933=_guictrlrebar_dragmove
934=_guictrlrebar_enddrag
935=_guictrlrebar_getbandbackcolor
936=_guictrlrebar_getbandborders
937=_guictrlrebar_getbandbordersex
938=_guictrlrebar_getbandchildhandle
939=_guictrlrebar_getbandchildsize
940=_guictrlrebar_getbandcount
941=_guictrlrebar_getbandforecolor
942=_guictrlrebar_getbandheadersize
943=_guictrlrebar_getbandid
944=_guictrlrebar_getbandidealsize
945=_guictrlrebar_getbandlength
946=_guictrlrebar_getbandlparam
947=_guictrlrebar_getbandmargins
948=_guictrlrebar_getbandmarginsex
949=_guictrlrebar_getbandrect
950=_guictrlrebar_getbandrectex
951=_guictrlrebar_getbandstyle
952=_guictrlrebar_getbandstylebreak
953=_guictrlrebar_getbandstylechildedge
954=_guictrlrebar_getbandstylefixedbmp
955=_guictrlrebar_getbandstylefixedsize
956=_guictrlrebar_getbandstylegripperalways
957=_guictrlrebar_getbandstylehidden
958=_guictrlrebar_getbandstylehidetitle
959=_guictrlrebar_getbandstylenogripper
960=_guictrlrebar_getbandstyletopalign
961=_guictrlrebar_getbandstyleusechevron
962=_guictrlrebar_getbandstylevariableheight
963=_guictrlrebar_getbandtext
964=_guictrlrebar_getbarheight
965=_guictrlrebar_getbarinfo
966=_guictrlrebar_getbkcolor
967=_guictrlrebar_getcolorscheme
968=_guictrlrebar_getrowcount
969=_guictrlrebar_getrowheight
970=_guictrlrebar_gettextcolor
971=_guictrlrebar_gettooltips
972=_guictrlrebar_getunicodeformat
973=_guictrlrebar_hittest
974=_guictrlrebar_idtoindex
975=_guictrlrebar_maximizeband
976=_guictrlrebar_minimizeband
977=_guictrlrebar_moveband
978=_guictrlrebar_setbandbackcolor
979=_guictrlrebar_setbandforecolor
980=_guictrlrebar_setbandheadersize
981=_guictrlrebar_setbandid
982=_guictrlrebar_setbandidealsize
983=_guictrlrebar_setbandlength
984=_guictrlrebar_setbandlparam
985=_guictrlrebar_setbandstyle
986=_guictrlrebar_setbandstylebreak
987=_guictrlrebar_setbandstylechildedge
988=_guictrlrebar_setbandstylefixedbmp
989=_guictrlrebar_setbandstylefixedsize
990=_guictrlrebar_setbandstylegripperalways
991=_guictrlrebar_setbandstylehidden
992=_guictrlrebar_setbandstylehidetitle
993=_guictrlrebar_setbandstylenogripper
994=_guictrlrebar_setbandstyletopalign
995=_guictrlrebar_setbandstyleusechevron
996=_guictrlrebar_setbandstylevariableheight
997=_guictrlrebar_setbandtext
998=_guictrlrebar_setbarinfo
999=_guictrlrebar_setbkcolor
1000=_guictrlrebar_setcolorscheme
1001=_guictrlrebar_settextcolor
1002=_guictrlrebar_settooltips
1003=_guictrlrebar_setunicodeformat
1004=_guictrlrebar_showband
1005=_guictrlrichedit_appendtext
1006=_guictrlrichedit_autodetecturl
1007=_guictrlrichedit_canpaste
1008=_guictrlrichedit_canpastespecial
1009=_guictrlrichedit_canredo
1010=_guictrlrichedit_canundo
1011=_guictrlrichedit_changefontsize
1012=_guictrlrichedit_copy
1013=_guictrlrichedit_create
1014=_guictrlrichedit_cut
1015=_guictrlrichedit_deselect
1016=_guictrlrichedit_destroy
1017=_guictrlrichedit_emptyundobuffer
1018=_guictrlrichedit_findtext
1019=_guictrlrichedit_findtextinrange
1020=_guictrlrichedit_getbkcolor
1021=_guictrlrichedit_getcharattributes
1022=_guictrlrichedit_getcharbkcolor
1023=_guictrlrichedit_getcharcolor
1024=_guictrlrichedit_getcharposfromxy
1025=_guictrlrichedit_getcharposofnextword
1026=_guictrlrichedit_getcharposofpreviousword
1027=_guictrlrichedit_getcharwordbreakinfo
1028=_guictrlrichedit_getfirstcharposonline
1029=_guictrlrichedit_getfont
1030=_guictrlrichedit_getlinecount
1031=_guictrlrichedit_getlinelength
1032=_guictrlrichedit_getlinenumberfromcharpos
1033=_guictrlrichedit_getnextredo
1034=_guictrlrichedit_getnextundo
1035=_guictrlrichedit_getnumberoffirstvisibleline
1036=_guictrlrichedit_getparaalignment
1037=_guictrlrichedit_getparaattributes
1038=_guictrlrichedit_getparaborder
1039=_guictrlrichedit_getparaindents
1040=_guictrlrichedit_getparanumbering
1041=_guictrlrichedit_getparashading
1042=_guictrlrichedit_getparaspacing
1043=_guictrlrichedit_getparatabstops
1044=_guictrlrichedit_getpasswordchar
1045=_guictrlrichedit_getrect
1046=_guictrlrichedit_getscrollpos
1047=_guictrlrichedit_getsel
1048=_guictrlrichedit_getselaa
1049=_guictrlrichedit_getseltext
1050=_guictrlrichedit_getspaceunit
1051=_guictrlrichedit_gettext
1052=_guictrlrichedit_gettextinline
1053=_guictrlrichedit_gettextinrange
1054=_guictrlrichedit_gettextlength
1055=_guictrlrichedit_getversion
1056=_guictrlrichedit_getxyfromcharpos
1057=_guictrlrichedit_getzoom
1058=_guictrlrichedit_gotocharpos
1059=_guictrlrichedit_hideselection
1060=_guictrlrichedit_inserttext
1061=_guictrlrichedit_ismodified
1062=_guictrlrichedit_istextselected
1063=_guictrlrichedit_paste
1064=_guictrlrichedit_pastespecial
1065=_guictrlrichedit_pauseredraw
1066=_guictrlrichedit_redo
1067=_guictrlrichedit_replacetext
1068=_guictrlrichedit_resumeredraw
1069=_guictrlrichedit_scrolllineorpage
1070=_guictrlrichedit_scrolllines
1071=_guictrlrichedit_scrolltocaret
1072=_guictrlrichedit_setbkcolor
1073=_guictrlrichedit_setcharattributes
1074=_guictrlrichedit_setcharbkcolor
1075=_guictrlrichedit_setcharcolor
1076=_guictrlrichedit_seteventmask
1077=_guictrlrichedit_setfont
1078=_guictrlrichedit_setlimitontext
1079=_guictrlrichedit_setmodified
1080=_guictrlrichedit_setparaalignment
1081=_guictrlrichedit_setparaattributes
1082=_guictrlrichedit_setparaborder
1083=_guictrlrichedit_setparaindents
1084=_guictrlrichedit_setparanumbering
1085=_guictrlrichedit_setparashading
1086=_guictrlrichedit_setparaspacing
1087=_guictrlrichedit_setparatabstops
1088=_guictrlrichedit_setpasswordchar
1089=_guictrlrichedit_setreadonly
1090=_guictrlrichedit_setrect
1091=_guictrlrichedit_setscrollpos
1092=_guictrlrichedit_setsel
1093=_guictrlrichedit_setspaceunit
1094=_guictrlrichedit_settabstops
1095=_guictrlrichedit_settext
1096=_guictrlrichedit_setundolimit
1097=_guictrlrichedit_setzoom
1098=_guictrlrichedit_streamfromfile
1099=_guictrlrichedit_streamfromvar
1100=_guictrlrichedit_streamtofile
1101=_guictrlrichedit_streamtovar
1102=_guictrlrichedit_undo
1103=_guictrlslider_clearsel
1104=_guictrlslider_cleartics
1105=_guictrlslider_create
1106=_guictrlslider_destroy
1107=_guictrlslider_getbuddy
1108=_guictrlslider_getchannelrect
1109=_guictrlslider_getchannelrectex
1110=_guictrlslider_getlinesize
1111=_guictrlslider_getlogicaltics
1112=_guictrlslider_getnumtics
1113=_guictrlslider_getpagesize
1114=_guictrlslider_getpos
1115=_guictrlslider_getrange
1116=_guictrlslider_getrangemax
1117=_guictrlslider_getrangemin
1118=_guictrlslider_getsel
1119=_guictrlslider_getselend
1120=_guictrlslider_getselstart
1121=_guictrlslider_getthumblength
1122=_guictrlslider_getthumbrect
1123=_guictrlslider_getthumbrectex
1124=_guictrlslider_gettic
1125=_guictrlslider_getticpos
1126=_guictrlslider_gettooltips
1127=_guictrlslider_getunicodeformat
1128=_guictrlslider_setbuddy
1129=_guictrlslider_setlinesize
1130=_guictrlslider_setpagesize
1131=_guictrlslider_setpos
1132=_guictrlslider_setrange
1133=_guictrlslider_setrangemax
1134=_guictrlslider_setrangemin
1135=_guictrlslider_setsel
1136=_guictrlslider_setselend
1137=_guictrlslider_setselstart
1138=_guictrlslider_setthumblength
1139=_guictrlslider_settic
1140=_guictrlslider_setticfreq
1141=_guictrlslider_settipside
1142=_guictrlslider_settooltips
1143=_guictrlslider_setunicodeformat
1144=_guictrlstatusbar_create
1145=_guictrlstatusbar_destroy
1146=_guictrlstatusbar_embedcontrol
1147=_guictrlstatusbar_getborders
1148=_guictrlstatusbar_getbordershorz
1149=_guictrlstatusbar_getbordersrect
1150=_guictrlstatusbar_getbordersvert
1151=_guictrlstatusbar_getcount
1152=_guictrlstatusbar_getheight
1153=_guictrlstatusbar_geticon
1154=_guictrlstatusbar_getparts
1155=_guictrlstatusbar_getrect
1156=_guictrlstatusbar_getrectex
1157=_guictrlstatusbar_gettext
1158=_guictrlstatusbar_gettextflags
1159=_guictrlstatusbar_gettextlength
1160=_guictrlstatusbar_gettextlengthex
1161=_guictrlstatusbar_gettiptext
1162=_guictrlstatusbar_getunicodeformat
1163=_guictrlstatusbar_getwidth
1164=_guictrlstatusbar_issimple
1165=_guictrlstatusbar_resize
1166=_guictrlstatusbar_setbkcolor
1167=_guictrlstatusbar_seticon
1168=_guictrlstatusbar_setminheight
1169=_guictrlstatusbar_setparts
1170=_guictrlstatusbar_setsimple
1171=_guictrlstatusbar_settext
1172=_guictrlstatusbar_settiptext
1173=_guictrlstatusbar_setunicodeformat
1174=_guictrlstatusbar_showhide
1175=_guictrltab_activatetab
1176=_guictrltab_clicktab
1177=_guictrltab_create
1178=_guictrltab_deleteallitems
1179=_guictrltab_deleteitem
1180=_guictrltab_deselectall
1181=_guictrltab_destroy
1182=_guictrltab_findtab
1183=_guictrltab_getcurfocus
1184=_guictrltab_getcursel
1185=_guictrltab_getdisplayrect
1186=_guictrltab_getdisplayrectex
1187=_guictrltab_getextendedstyle
1188=_guictrltab_getimagelist
1189=_guictrltab_getitem
1190=_guictrltab_getitemcount
1191=_guictrltab_getitemimage
1192=_guictrltab_getitemparam
1193=_guictrltab_getitemrect
1194=_guictrltab_getitemrectex
1195=_guictrltab_getitemstate
1196=_guictrltab_getitemtext
1197=_guictrltab_getrowcount
1198=_guictrltab_gettooltips
1199=_guictrltab_getunicodeformat
1200=_guictrltab_highlightitem
1201=_guictrltab_hittest
1202=_guictrltab_insertitem
1203=_guictrltab_removeimage
1204=_guictrltab_setcurfocus
1205=_guictrltab_setcursel
1206=_guictrltab_setextendedstyle
1207=_guictrltab_setimagelist
1208=_guictrltab_setitem
1209=_guictrltab_setitemimage
1210=_guictrltab_setitemparam
1211=_guictrltab_setitemsize
1212=_guictrltab_setitemstate
1213=_guictrltab_setitemtext
1214=_guictrltab_setmintabwidth
1215=_guictrltab_setpadding
1216=_guictrltab_settooltips
1217=_guictrltab_setunicodeformat
1218=_guictrltoolbar_addbitmap
1219=_guictrltoolbar_addbutton
1220=_guictrltoolbar_addbuttonsep
1221=_guictrltoolbar_addstring
1222=_guictrltoolbar_buttoncount
1223=_guictrltoolbar_checkbutton
1224=_guictrltoolbar_clickaccel
1225=_guictrltoolbar_clickbutton
1226=_guictrltoolbar_clickindex
1227=_guictrltoolbar_commandtoindex
1228=_guictrltoolbar_create
1229=_guictrltoolbar_customize
1230=_guictrltoolbar_deletebutton
1231=_guictrltoolbar_destroy
1232=_guictrltoolbar_enablebutton
1233=_guictrltoolbar_findtoolbar
1234=_guictrltoolbar_getanchorhighlight
1235=_guictrltoolbar_getbitmapflags
1236=_guictrltoolbar_getbuttonbitmap
1237=_guictrltoolbar_getbuttoninfo
1238=_guictrltoolbar_getbuttoninfoex
1239=_guictrltoolbar_getbuttonparam
1240=_guictrltoolbar_getbuttonrect
1241=_guictrltoolbar_getbuttonrectex
1242=_guictrltoolbar_getbuttonsize
1243=_guictrltoolbar_getbuttonstate
1244=_guictrltoolbar_getbuttonstyle
1245=_guictrltoolbar_getbuttontext
1246=_guictrltoolbar_getcolorscheme
1247=_guictrltoolbar_getdisabledimagelist
1248=_guictrltoolbar_getextendedstyle
1249=_guictrltoolbar_gethotimagelist
1250=_guictrltoolbar_gethotitem
1251=_guictrltoolbar_getimagelist
1252=_guictrltoolbar_getinsertmark
1253=_guictrltoolbar_getinsertmarkcolor
1254=_guictrltoolbar_getmaxsize
1255=_guictrltoolbar_getmetrics
1256=_guictrltoolbar_getpadding
1257=_guictrltoolbar_getrows
1258=_guictrltoolbar_getstring
1259=_guictrltoolbar_getstyle
1260=_guictrltoolbar_getstylealtdrag
1261=_guictrltoolbar_getstylecustomerase
1262=_guictrltoolbar_getstyleflat
1263=_guictrltoolbar_getstylelist
1264=_guictrltoolbar_getstyleregisterdrop
1265=_guictrltoolbar_getstyletooltips
1266=_guictrltoolbar_getstyletransparent
1267=_guictrltoolbar_getstylewrapable
1268=_guictrltoolbar_gettextrows
1269=_guictrltoolbar_gettooltips
1270=_guictrltoolbar_getunicodeformat
1271=_guictrltoolbar_hidebutton
1272=_guictrltoolbar_highlightbutton
1273=_guictrltoolbar_hittest
1274=_guictrltoolbar_indextocommand
1275=_guictrltoolbar_insertbutton
1276=_guictrltoolbar_insertmarkhittest
1277=_guictrltoolbar_isbuttonchecked
1278=_guictrltoolbar_isbuttonenabled
1279=_guictrltoolbar_isbuttonhidden
1280=_guictrltoolbar_isbuttonhighlighted
1281=_guictrltoolbar_isbuttonindeterminate
1282=_guictrltoolbar_isbuttonpressed
1283=_guictrltoolbar_loadbitmap
1284=_guictrltoolbar_loadimages
1285=_guictrltoolbar_mapaccelerator
1286=_guictrltoolbar_movebutton
1287=_guictrltoolbar_pressbutton
1288=_guictrltoolbar_setanchorhighlight
1289=_guictrltoolbar_setbitmapsize
1290=_guictrltoolbar_setbuttonbitmap
1291=_guictrltoolbar_setbuttoninfo
1292=_guictrltoolbar_setbuttoninfoex
1293=_guictrltoolbar_setbuttonparam
1294=_guictrltoolbar_setbuttonsize
1295=_guictrltoolbar_setbuttonstate
1296=_guictrltoolbar_setbuttonstyle
1297=_guictrltoolbar_setbuttontext
1298=_guictrltoolbar_setbuttonwidth
1299=_guictrltoolbar_setcmdid
1300=_guictrltoolbar_setcolorscheme
1301=_guictrltoolbar_setdisabledimagelist
1302=_guictrltoolbar_setdrawtextflags
1303=_guictrltoolbar_setextendedstyle
1304=_guictrltoolbar_sethotimagelist
1305=_guictrltoolbar_sethotitem
1306=_guictrltoolbar_setimagelist
1307=_guictrltoolbar_setindent
1308=_guictrltoolbar_setindeterminate
1309=_guictrltoolbar_setinsertmark
1310=_guictrltoolbar_setinsertmarkcolor
1311=_guictrltoolbar_setmaxtextrows
1312=_guictrltoolbar_setmetrics
1313=_guictrltoolbar_setpadding
1314=_guictrltoolbar_setparent
1315=_guictrltoolbar_setrows
1316=_guictrltoolbar_setstyle
1317=_guictrltoolbar_setstylealtdrag
1318=_guictrltoolbar_setstylecustomerase
1319=_guictrltoolbar_setstyleflat
1320=_guictrltoolbar_setstylelist
1321=_guictrltoolbar_setstyleregisterdrop
1322=_guictrltoolbar_setstyletooltips
1323=_guictrltoolbar_setstyletransparent
1324=_guictrltoolbar_setstylewrapable
1325=_guictrltoolbar_settooltips
1326=_guictrltoolbar_setunicodeformat
1327=_guictrltoolbar_setwindowtheme
1328=_guictrltreeview_add
1329=_guictrltreeview_addchild
1330=_guictrltreeview_addchildfirst
1331=_guictrltreeview_addfirst
1332=_guictrltreeview_beginupdate
1333=_guictrltreeview_clickitem
1334=_guictrltreeview_create
1335=_guictrltreeview_createdragimage
1336=_guictrltreeview_createsolidbitmap
1337=_guictrltreeview_delete
1338=_guictrltreeview_deleteall
1339=_guictrltreeview_deletechildren
1340=_guictrltreeview_destroy
1341=_guictrltreeview_displayrect
1342=_guictrltreeview_displayrectex
1343=_guictrltreeview_edittext
1344=_guictrltreeview_endedit
1345=_guictrltreeview_endupdate
1346=_guictrltreeview_ensurevisible
1347=_guictrltreeview_expand
1348=_guictrltreeview_expandedonce
1349=_guictrltreeview_finditem
1350=_guictrltreeview_finditemex
1351=_guictrltreeview_getbkcolor
1352=_guictrltreeview_getbold
1353=_guictrltreeview_getchecked
1354=_guictrltreeview_getchildcount
1355=_guictrltreeview_getchildren
1356=_guictrltreeview_getcount
1357=_guictrltreeview_getcut
1358=_guictrltreeview_getdroptarget
1359=_guictrltreeview_geteditcontrol
1360=_guictrltreeview_getexpanded
1361=_guictrltreeview_getfirstchild
1362=_guictrltreeview_getfirstitem
1363=_guictrltreeview_getfirstvisible
1364=_guictrltreeview_getfocused
1365=_guictrltreeview_getheight
1366=_guictrltreeview_getimageindex
1367=_guictrltreeview_getimagelisticonhandle
1368=_guictrltreeview_getindent
1369=_guictrltreeview_getinsertmarkcolor
1370=_guictrltreeview_getisearchstring
1371=_guictrltreeview_getitembyindex
1372=_guictrltreeview_getitemhandle
1373=_guictrltreeview_getitemparam
1374=_guictrltreeview_getlastchild
1375=_guictrltreeview_getlinecolor
1376=_guictrltreeview_getnext
1377=_guictrltreeview_getnextchild
1378=_guictrltreeview_getnextsibling
1379=_guictrltreeview_getnextvisible
1380=_guictrltreeview_getnormalimagelist
1381=_guictrltreeview_getparenthandle
1382=_guictrltreeview_getparentparam
1383=_guictrltreeview_getprev
1384=_guictrltreeview_getprevchild
1385=_guictrltreeview_getprevsibling
1386=_guictrltreeview_getprevvisible
1387=_guictrltreeview_getscrolltime
1388=_guictrltreeview_getselected
1389=_guictrltreeview_getselectedimageindex
1390=_guictrltreeview_getselection
1391=_guictrltreeview_getsiblingcount
1392=_guictrltreeview_getstate
1393=_guictrltreeview_getstateimageindex
1394=_guictrltreeview_getstateimagelist
1395=_guictrltreeview_gettext
1396=_guictrltreeview_gettextcolor
1397=_guictrltreeview_gettooltips
1398=_guictrltreeview_gettree
1399=_guictrltreeview_getunicodeformat
1400=_guictrltreeview_getvisible
1401=_guictrltreeview_getvisiblecount
1402=_guictrltreeview_hittest
1403=_guictrltreeview_hittestex
1404=_guictrltreeview_hittestitem
1405=_guictrltreeview_index
1406=_guictrltreeview_insertitem
1407=_guictrltreeview_isfirstitem
1408=_guictrltreeview_isparent
1409=_guictrltreeview_level
1410=_guictrltreeview_selectitem
1411=_guictrltreeview_selectitembyindex
1412=_guictrltreeview_setbkcolor
1413=_guictrltreeview_setbold
1414=_guictrltreeview_setchecked
1415=_guictrltreeview_setcheckedbyindex
1416=_guictrltreeview_setchildren
1417=_guictrltreeview_setcut
1418=_guictrltreeview_setdroptarget
1419=_guictrltreeview_setfocused
1420=_guictrltreeview_setheight
1421=_guictrltreeview_seticon
1422=_guictrltreeview_setimageindex
1423=_guictrltreeview_setindent
1424=_guictrltreeview_setinsertmark
1425=_guictrltreeview_setinsertmarkcolor
1426=_guictrltreeview_setitemheight
1427=_guictrltreeview_setitemparam
1428=_guictrltreeview_setlinecolor
1429=_guictrltreeview_setnormalimagelist
1430=_guictrltreeview_setscrolltime
1431=_guictrltreeview_setselected
1432=_guictrltreeview_setselectedimageindex
1433=_guictrltreeview_setstate
1434=_guictrltreeview_setstateimageindex
1435=_guictrltreeview_setstateimagelist
1436=_guictrltreeview_settext
1437=_guictrltreeview_settextcolor
1438=_guictrltreeview_settooltips
1439=_guictrltreeview_setunicodeformat
1440=_guictrltreeview_sort
1441=_guiimagelist_add
1442=_guiimagelist_addbitmap
1443=_guiimagelist_addicon
1444=_guiimagelist_addmasked
1445=_guiimagelist_begindrag
1446=_guiimagelist_copy
1447=_guiimagelist_create
1448=_guiimagelist_destroy
1449=_guiimagelist_destroyicon
1450=_guiimagelist_dragenter
1451=_guiimagelist_dragleave
1452=_guiimagelist_dragmove
1453=_guiimagelist_draw
1454=_guiimagelist_drawex
1455=_guiimagelist_duplicate
1456=_guiimagelist_enddrag
1457=_guiimagelist_getbkcolor
1458=_guiimagelist_geticon
1459=_guiimagelist_geticonheight
1460=_guiimagelist_geticonsize
1461=_guiimagelist_geticonsizeex
1462=_guiimagelist_geticonwidth
1463=_guiimagelist_getimagecount
1464=_guiimagelist_getimageinfoex
1465=_guiimagelist_remove
1466=_guiimagelist_replaceicon
1467=_guiimagelist_setbkcolor
1468=_guiimagelist_seticonsize
1469=_guiimagelist_setimagecount
1470=_guiimagelist_swap
1471=_guiscrollbars_enablescrollbar
1472=_guiscrollbars_getscrollbarinfoex
1473=_guiscrollbars_getscrollbarrect
1474=_guiscrollbars_getscrollbarrgstate
1475=_guiscrollbars_getscrollbarxylinebutton
1476=_guiscrollbars_getscrollbarxythumbbottom
1477=_guiscrollbars_getscrollbarxythumbtop
1478=_guiscrollbars_getscrollinfo
1479=_guiscrollbars_getscrollinfoex
1480=_guiscrollbars_getscrollinfomax
1481=_guiscrollbars_getscrollinfomin
1482=_guiscrollbars_getscrollinfopage
1483=_guiscrollbars_getscrollinfopos
1484=_guiscrollbars_getscrollinfotrackpos
1485=_guiscrollbars_getscrollpos
1486=_guiscrollbars_getscrollrange
1487=_guiscrollbars_init
1488=_guiscrollbars_scrollwindow
1489=_guiscrollbars_setscrollinfo
1490=_guiscrollbars_setscrollinfomax
1491=_guiscrollbars_setscrollinfomin
1492=_guiscrollbars_setscrollinfopage
1493=_guiscrollbars_setscrollinfopos
1494=_guiscrollbars_setscrollrange
1495=_guiscrollbars_showscrollbar
1496=_guitooltip_activate
1497=_guitooltip_addtool
1498=_guitooltip_adjustrect
1499=_guitooltip_bitstottf
1500=_guitooltip_create
1501=_guitooltip_deltool
1502=_guitooltip_destroy
1503=_guitooltip_enumtools
1504=_guitooltip_getbubbleheight
1505=_guitooltip_getbubblesize
1506=_guitooltip_getbubblewidth
1507=_guitooltip_getcurrenttool
1508=_guitooltip_getdelaytime
1509=_guitooltip_getmargin
1510=_guitooltip_getmarginex
1511=_guitooltip_getmaxtipwidth
1512=_guitooltip_gettext
1513=_guitooltip_gettipbkcolor
1514=_guitooltip_gettiptextcolor
1515=_guitooltip_gettitlebitmap
1516=_guitooltip_gettitletext
1517=_guitooltip_gettoolcount
1518=_guitooltip_gettoolinfo
1519=_guitooltip_hittest
1520=_guitooltip_newtoolrect
1521=_guitooltip_pop
1522=_guitooltip_popup
1523=_guitooltip_setdelaytime
1524=_guitooltip_setmargin
1525=_guitooltip_setmaxtipwidth
1526=_guitooltip_settipbkcolor
1527=_guitooltip_settiptextcolor
1528=_guitooltip_settitle
1529=_guitooltip_settoolinfo
1530=_guitooltip_setwindowtheme
1531=_guitooltip_toolexists
1532=_guitooltip_tooltoarray
1533=_guitooltip_trackactivate
1534=_guitooltip_trackposition
1535=_guitooltip_ttftobits
1536=_guitooltip_update
1537=_guitooltip_updatetiptext
1538=_hextostring
1539=_ie_example
1540=_ie_introduction
1541=_ie_versioninfo
1542=_ieaction
1543=_ieattach
1544=_iebodyreadhtml
1545=_iebodyreadtext
1546=_iebodywritehtml
1547=_iecreate
1548=_iecreateembedded
1549=_iedocgetobj
1550=_iedocinserthtml
1551=_iedocinserttext
1552=_iedocreadhtml
1553=_iedocwritehtml
1554=_ieerrorhandlerderegister
1555=_ieerrorhandlerregister
1556=_ieerrornotify
1557=_ieformelementcheckboxselect
1558=_ieformelementgetcollection
1559=_ieformelementgetobjbyname
1560=_ieformelementgetvalue
1561=_ieformelementoptionselect
1562=_ieformelementradioselect
1563=_ieformelementsetvalue
1564=_ieformgetcollection
1565=_ieformgetobjbyname
1566=_ieformimageclick
1567=_ieformreset
1568=_ieformsubmit
1569=_ieframegetcollection
1570=_ieframegetobjbyname
1571=_iegetobjbyid
1572=_iegetobjbyname
1573=_ieheadinserteventscript
1574=_ieimgclick
1575=_ieimggetcollection
1576=_ieisframeset
1577=_ielinkclickbyindex
1578=_ielinkclickbytext
1579=_ielinkgetcollection
1580=_ieloadwait
1581=_ieloadwaittimeout
1582=_ienavigate
1583=_iepropertyget
1584=_iepropertyset
1585=_iequit
1586=_ietablegetcollection
1587=_ietablewritetoarray
1588=_ietagnameallgetcollection
1589=_ietagnamegetcollection
1590=_iif
1591=_inetexplorercapable
1592=_inetgetsource
1593=_inetmail
1594=_inetsmtpmail
1595=_ispressed
1596=_mathcheckdiv
1597=_max
1598=_memglobalalloc
1599=_memglobalfree
1600=_memgloballock
1601=_memglobalsize
1602=_memglobalunlock
1603=_memmovememory
1604=_memvirtualalloc
1605=_memvirtualallocex
1606=_memvirtualfree
1607=_memvirtualfreeex
1608=_min
1609=_mousetrap
1610=_namedpipes_callnamedpipe
1611=_namedpipes_connectnamedpipe
1612=_namedpipes_createnamedpipe
1613=_namedpipes_createpipe
1614=_namedpipes_disconnectnamedpipe
1615=_namedpipes_getnamedpipehandlestate
1616=_namedpipes_getnamedpipeinfo
1617=_namedpipes_peeknamedpipe
1618=_namedpipes_setnamedpipehandlestate
1619=_namedpipes_transactnamedpipe
1620=_namedpipes_waitnamedpipe
1621=_net_share_connectionenum
1622=_net_share_fileclose
1623=_net_share_fileenum
1624=_net_share_filegetinfo
1625=_net_share_permstr
1626=_net_share_resourcestr
1627=_net_share_sessiondel
1628=_net_share_sessionenum
1629=_net_share_sessiongetinfo
1630=_net_share_shareadd
1631=_net_share_sharecheck
1632=_net_share_sharedel
1633=_net_share_shareenum
1634=_net_share_sharegetinfo
1635=_net_share_sharesetinfo
1636=_net_share_statisticsgetsvr
1637=_net_share_statisticsgetwrk
1638=_now
1639=_nowcalc
1640=_nowcalcdate
1641=_nowdate
1642=_nowtime
1643=_pathfull
1644=_pathgetrelative
1645=_pathmake
1646=_pathsplit
1647=_processgetname
1648=_processgetpriority
1649=_radian
1650=_replacestringinfile
1651=_rundos
1652=_screencapture_capture
1653=_screencapture_capturewnd
1654=_screencapture_saveimage
1655=_screencapture_setbmpformat
1656=_screencapture_setjpgquality
1657=_screencapture_settifcolordepth
1658=_screencapture_settifcompression
1659=_security__adjusttokenprivileges
1660=_security__getaccountsid
1661=_security__getlengthsid
1662=_security__gettokeninformation
1663=_security__impersonateself
1664=_security__isvalidsid
1665=_security__lookupaccountname
1666=_security__lookupaccountsid
1667=_security__lookupprivilegevalue
1668=_security__openprocesstoken
1669=_security__openthreadtoken
1670=_security__openthreadtokenex
1671=_security__setprivilege
1672=_security__sidtostringsid
1673=_security__sidtypestr
1674=_security__stringsidtosid
1675=_sendmessage
1676=_sendmessagea
1677=_setdate
1678=_settime
1679=_singleton
1680=_soundclose
1681=_soundlength
1682=_soundopen
1683=_soundpause
1684=_soundplay
1685=_soundpos
1686=_soundresume
1687=_soundseek
1688=_soundstatus
1689=_soundstop
1690=_sqlite_changes
1691=_sqlite_close
1692=_sqlite_display2dresult
1693=_sqlite_encode
1694=_sqlite_errcode
1695=_sqlite_errmsg
1696=_sqlite_escape
1697=_sqlite_exec
1698=_sqlite_fastencode
1699=_sqlite_fastescape
1700=_sqlite_fetchdata
1701=_sqlite_fetchnames
1702=_sqlite_gettable
1703=_sqlite_gettable2d
1704=_sqlite_lastinsertrowid
1705=_sqlite_libversion
1706=_sqlite_open
1707=_sqlite_query
1708=_sqlite_queryfinalize
1709=_sqlite_queryreset
1710=_sqlite_querysinglerow
1711=_sqlite_safemode
1712=_sqlite_settimeout
1713=_sqlite_shutdown
1714=_sqlite_sqliteexe
1715=_sqlite_startup
1716=_sqlite_totalchanges
1717=_stringbetween
1718=_stringencrypt
1719=_stringexplode
1720=_stringinsert
1721=_stringproper
1722=_stringrepeat
1723=_stringreverse
1724=_stringtohex
1725=_tcpiptoname
1726=_tempfile
1727=_tickstotime
1728=_timer_diff
1729=_timer_getidletime
1730=_timer_gettimerid
1731=_timer_init
1732=_timer_killalltimers
1733=_timer_killtimer
1734=_timer_settimer
1735=_timetoticks
1736=_versioncompare
1737=_viclose
1738=_viexeccommand
1739=_vifindgpib
1740=_vigpibbusreset
1741=_vigtl
1742=_viinteractivecontrol
1743=_viopen
1744=_visetattribute
1745=_visettimeout
1746=_weeknumberiso
1747=_winapi_attachconsole
1748=_winapi_attachthreadinput
1749=_winapi_beep
1750=_winapi_bitblt
1751=_winapi_callnexthookex
1752=_winapi_callwindowproc
1753=_winapi_clienttoscreen
1754=_winapi_closehandle
1755=_winapi_combinergn
1756=_winapi_commdlgextendederror
1757=_winapi_copyicon
1758=_winapi_createbitmap
1759=_winapi_createcompatiblebitmap
1760=_winapi_createcompatibledc
1761=_winapi_createevent
1762=_winapi_createfile
1763=_winapi_createfont
1764=_winapi_createfontindirect
1765=_winapi_createpen
1766=_winapi_createprocess
1767=_winapi_createrectrgn
1768=_winapi_createroundrectrgn
1769=_winapi_createsolidbitmap
1770=_winapi_createsolidbrush
1771=_winapi_createwindowex
1772=_winapi_defwindowproc
1773=_winapi_deletedc
1774=_winapi_deleteobject
1775=_winapi_destroyicon
1776=_winapi_destroywindow
1777=_winapi_drawedge
1778=_winapi_drawframecontrol
1779=_winapi_drawicon
1780=_winapi_drawiconex
1781=_winapi_drawline
1782=_winapi_drawtext
1783=_winapi_enablewindow
1784=_winapi_enumdisplaydevices
1785=_winapi_enumwindows
1786=_winapi_enumwindowspopup
1787=_winapi_enumwindowstop
1788=_winapi_expandenvironmentstrings
1789=_winapi_extracticonex
1790=_winapi_fatalappexit
1791=_winapi_fillrect
1792=_winapi_findexecutable
1793=_winapi_findwindow
1794=_winapi_flashwindow
1795=_winapi_flashwindowex
1796=_winapi_floattoint
1797=_winapi_flushfilebuffers
1798=_winapi_formatmessage
1799=_winapi_framerect
1800=_winapi_freelibrary
1801=_winapi_getancestor
1802=_winapi_getasynckeystate
1803=_winapi_getbkmode
1804=_winapi_getclassname
1805=_winapi_getclientheight
1806=_winapi_getclientrect
1807=_winapi_getclientwidth
1808=_winapi_getcurrentprocess
1809=_winapi_getcurrentprocessid
1810=_winapi_getcurrentthread
1811=_winapi_getcurrentthreadid
1812=_winapi_getcursorinfo
1813=_winapi_getdc
1814=_winapi_getdesktopwindow
1815=_winapi_getdevicecaps
1816=_winapi_getdibits
1817=_winapi_getdlgctrlid
1818=_winapi_getdlgitem
1819=_winapi_getfilesizeex
1820=_winapi_getfocus
1821=_winapi_getforegroundwindow
1822=_winapi_getguiresources
1823=_winapi_geticoninfo
1824=_winapi_getlasterror
1825=_winapi_getlasterrormessage
1826=_winapi_getlayeredwindowattributes
1827=_winapi_getmodulehandle
1828=_winapi_getmousepos
1829=_winapi_getmouseposx
1830=_winapi_getmouseposy
1831=_winapi_getobject
1832=_winapi_getopenfilename
1833=_winapi_getoverlappedresult
1834=_winapi_getparent
1835=_winapi_getprocessaffinitymask
1836=_winapi_getsavefilename
1837=_winapi_getstdhandle
1838=_winapi_getstockobject
1839=_winapi_getsyscolor
1840=_winapi_getsyscolorbrush
1841=_winapi_getsystemmetrics
1842=_winapi_gettextextentpoint32
1843=_winapi_gettextmetrics
1844=_winapi_getwindow
1845=_winapi_getwindowdc
1846=_winapi_getwindowheight
1847=_winapi_getwindowlong
1848=_winapi_getwindowplacement
1849=_winapi_getwindowrect
1850=_winapi_getwindowrgn
1851=_winapi_getwindowtext
1852=_winapi_getwindowthreadprocessid
1853=_winapi_getwindowwidth
1854=_winapi_getxyfrompoint
1855=_winapi_globalmemorystatus
1856=_winapi_guidfromstring
1857=_winapi_guidfromstringex
1858=_winapi_hiword
1859=_winapi_inprocess
1860=_winapi_inttofloat
1861=_winapi_invalidaterect
1862=_winapi_isclassname
1863=_winapi_iswindow
1864=_winapi_iswindowvisible
1865=_winapi_lineto
1866=_winapi_loadbitmap
1867=_winapi_loadimage
1868=_winapi_loadlibrary
1869=_winapi_loadlibraryex
1870=_winapi_loadshell32icon
1871=_winapi_loadstring
1872=_winapi_localfree
1873=_winapi_loword
1874=_winapi_makelangid
1875=_winapi_makelcid
1876=_winapi_makelong
1877=_winapi_makeqword
1878=_winapi_messagebeep
1879=_winapi_mouse_event
1880=_winapi_moveto
1881=_winapi_movewindow
1882=_winapi_msgbox
1883=_winapi_muldiv
1884=_winapi_multibytetowidechar
1885=_winapi_multibytetowidecharex
1886=_winapi_openprocess
1887=_winapi_pathfindonpath
1888=_winapi_pointfromrect
1889=_winapi_postmessage
1890=_winapi_primarylangid
1891=_winapi_ptinrect
1892=_winapi_readfile
1893=_winapi_readprocessmemory
1894=_winapi_rectisempty
1895=_winapi_redrawwindow
1896=_winapi_registerwindowmessage
1897=_winapi_releasecapture
1898=_winapi_releasedc
1899=_winapi_screentoclient
1900=_winapi_selectobject
1901=_winapi_setbkcolor
1902=_winapi_setbkmode
1903=_winapi_setcapture
1904=_winapi_setcursor
1905=_winapi_setdefaultprinter
1906=_winapi_setdibits
1907=_winapi_setendoffile
1908=_winapi_setevent
1909=_winapi_setfilepointer
1910=_winapi_setfocus
1911=_winapi_setfont
1912=_winapi_sethandleinformation
1913=_winapi_setlasterror
1914=_winapi_setlayeredwindowattributes
1915=_winapi_setparent
1916=_winapi_setprocessaffinitymask
1917=_winapi_setsyscolors
1918=_winapi_settextcolor
1919=_winapi_setwindowlong
1920=_winapi_setwindowplacement
1921=_winapi_setwindowpos
1922=_winapi_setwindowrgn
1923=_winapi_setwindowshookex
1924=_winapi_setwindowtext
1925=_winapi_showcursor
1926=_winapi_showerror
1927=_winapi_showmsg
1928=_winapi_showwindow
1929=_winapi_stringfromguid
1930=_winapi_sublangid
1931=_winapi_systemparametersinfo
1932=_winapi_twipsperpixelx
1933=_winapi_twipsperpixely
1934=_winapi_unhookwindowshookex
1935=_winapi_updatelayeredwindow
1936=_winapi_updatewindow
1937=_winapi_waitforinputidle
1938=_winapi_waitformultipleobjects
1939=_winapi_waitforsingleobject
1940=_winapi_widechartomultibyte
1941=_winapi_windowfrompoint
1942=_winapi_writeconsole
1943=_winapi_writefile
1944=_winapi_writeprocessmemory
1945=_winnet_addconnection
1946=_winnet_addconnection2
1947=_winnet_addconnection3
1948=_winnet_cancelconnection
1949=_winnet_cancelconnection2
1950=_winnet_closeenum
1951=_winnet_connectiondialog
1952=_winnet_connectiondialog1
1953=_winnet_disconnectdialog
1954=_winnet_disconnectdialog1
1955=_winnet_enumresource
1956=_winnet_getconnection
1957=_winnet_getconnectionperformance
1958=_winnet_getlasterror
1959=_winnet_getnetworkinformation
1960=_winnet_getprovidername
1961=_winnet_getresourceinformation
1962=_winnet_getresourceparent
1963=_winnet_getuniversalname
1964=_winnet_getuser
1965=_winnet_openenum
1966=_winnet_restoreconnection
1967=_winnet_useconnection
1968=_word_versioninfo
1969=_wordattach
1970=_wordcreate
1971=_worddocadd
1972=_worddocaddlink
1973=_worddocaddpicture
1974=_worddocclose
1975=_worddocfindreplace
1976=_worddocgetcollection
1977=_worddoclinkgetcollection
1978=_worddocopen
1979=_worddocprint
1980=_worddocpropertyget
1981=_worddocpropertyset
1982=_worddocsave
1983=_worddocsaveas
1984=_worderrorhandlerderegister
1985=_worderrorhandlerregister
1986=_worderrornotify
1987=_wordmacrorun
1988=_wordpropertyget
1989=_wordpropertyset
1990=_wordquit

[au3.keywords.keywords]
Count=42
1=and
2=byref
3=case
4=const
5=continuecase
6=continueloop
7=default
8=dim
9=do
10=else
11=elseif
12=endfunc
13=endif
14=endselect
15=endswitch
16=endwith
17=enum
18=exit
19=exitloop
20=false
21=for
22=func
23=global
24=if
25=in
26=local
27=next
28=not
29=or
30=redim
31=return
32=select
33=static
34=step
35=switch
36=then
37=to
38=true
39=until
40=wend
41=while
42=with

[au3.keywords.macros]
Count=101
1=@appdatacommondir
2=@appdatadir
3=@autoitexe
4=@autoitpid
5=@autoitversion
6=@autoitx64
7=@com_eventobj
8=@commonfilesdir
9=@compiled
10=@computername
11=@comspec
12=@cpuarch
13=@cr
14=@crlf
15=@desktopcommondir
16=@desktopdepth
17=@desktopdir
18=@desktopheight
19=@desktoprefresh
20=@desktopwidth
21=@documentscommondir
22=@error
23=@exitcode
24=@exitmethod
25=@extended
26=@favoritescommondir
27=@favoritesdir
28=@gui_ctrlhandle
29=@gui_ctrlid
30=@gui_dragfile
31=@gui_dragid
32=@gui_dropid
33=@gui_winhandle
34=@homedrive
35=@homepath
36=@homeshare
37=@hotkeypressed
38=@hour
39=@ipaddress1
40=@ipaddress2
41=@ipaddress3
42=@ipaddress4
43=@kblayout
44=@lf
45=@logondnsdomain
46=@logondomain
47=@logonserver
48=@mday
49=@min
50=@mon
51=@msec
52=@muilang
53=@mydocumentsdir
54=@numparams
55=@osarch
56=@osbuild
57=@oslang
58=@osservicepack
59=@ostype
60=@osversion
61=@programfilesdir
62=@programscommondir
63=@programsdir
64=@scriptdir
65=@scriptfullpath
66=@scriptlinenumber
67=@scriptname
68=@sec
69=@startmenucommondir
70=@startmenudir
71=@startupcommondir
72=@startupdir
73=@sw_disable
74=@sw_enable
75=@sw_hide
76=@sw_lock
77=@sw_maximize
78=@sw_minimize
79=@sw_restore
80=@sw_show
81=@sw_showdefault
82=@sw_showmaximized
83=@sw_showminimized
84=@sw_showminnoactive
85=@sw_showna
86=@sw_shownoactivate
87=@sw_shownormal
88=@sw_unlock
89=@systemdir
90=@tab
91=@tempdir
92=@tray_id
93=@trayiconflashing
94=@trayiconvisible
95=@username
96=@userprofiledir
97=@wday
98=@windowsdir
99=@workingdir
100=@yday
101=@year

[au3.keywords.preprocessor]
Count=10
0=#ce
1=#comments-end
2=#comments-start
3=#cs
4=#include
5=#include-once
6=#noautoit3execute
7=#notrayicon
8=#onautoitstartregister
9=#requireadmin

[au3.keywords.special]
Count=4
1=#endregion
2=#forcedef
3=#forceref
4=#region



[au3.keywords.sendkeys]
Count=99
1={!}
2={#}
3={^}
4={{}
5={}}
6={+}
7={alt}
8={altdown}
9={altup}
10={appskey}
11={asc}
12={backspace}
13={break}
14={browser_back}
15={browser_favorites}
16={browser_forward}
17={browser_home}
18={browser_refresh}
19={browser_search}
20={browser_stop}
21={bs}
22={capslock}
23={ctrldown}
24={ctrlup}
25={del}
26={delete}
27={down}
28={end}
29={enter}
30={esc}
31={escape}
32={f1}
33={f10}
34={f11}
35={f12}
36={f2}
37={f3}
38={f4}
39={f5}
40={f6}
41={f7}
42={f8}
43={f9}
44={home}
45={ins}
46={insert}
47={lalt}
48={launch_app1}
49={launch_app2}
50={launch_mail}
51={launch_media}
52={lctrl}
53={left}
54={lshift}
55={lwin}
56={lwindown}
57={lwinup}
58={media_next}
59={media_play_pause}
60={media_prev}
61={media_stop}
62={numlock}
63={numpad0}
64={numpad1}
65={numpad2}
66={numpad3}
67={numpad4}
68={numpad5}
69={numpad6}
70={numpad7}
71={numpad8}
72={numpad9}
73={numpadadd}
74={numpaddiv}
75={numpaddot}
76={numpadenter}
77={numpadmult}
78={numpadsub}
79={pause}
80={pgdn}
81={pgup}
82={printscreen}
83={ralt}
84={rctrl}
85={right}
86={rshift}
87={rwin}
88={rwindown}
89={rwinup}
90={scrolllock}
91={shiftdown}
92={shiftup}
93={sleep}
94={space}
95={tab}
96={up}
97={volume_down}
98={volume_mute}
99={volume_up}



[Operators]
Count=8
0=+
1=-
2=*
3=/
4=>
5=<
6==
7=<>



[Quots]
Count=2
0_begin="
0_end="
1_begin='
1_end='

[HTML]
Comment_begin=<font color="#008000">
Comment_end=</font>
Quot_begin=<font color="#FF00BF">
Quot_end=</font>
Keywords_begin=<font color="#0000FF"><b>
Keywords_end=</b></font>
Operator_begin=<font color="#333399">
Operator_end=</font>
Number_begin=<font color="#6E00AA">
Number_end=</font>

[Header]
Count=7
0=<html>
1=<head>
2=<meta http-equiv="content-type" content="text/html; charset=%charset%">
3=<title>%title%</title>
4=</head>
5=<body style="font-family: verdana;font-size: 15px;color: black;" bgcolor=#eeeeee text=#000000 link=#888888 alink=#888888 vlink=#888888>
6=<code><div style="background-color: window;color: black;border-bottom: black 1px solid;border-left: black 1px solid;border-right: black 1px solid;border-top: black 1px solid;margin-left: auto;margin-right: auto;padding-bottom: 3px;padding-left: 3px;padding-right: 3px;padding-top: 3px;font-family: Courier New;font-size: 12px;text-align: left;"><div>

[Footer]
Count=3
0=</div></div></code>
1=</body>
2=</html>
